<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Nova mis Čilea</title>
  <id>urn:book:22c7ae80-8196-4666-990f-af9878074468</id>
  <updated>2018-10-17T01:13:38Z</updated>
  <link href="./book_2038.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Nova mis Čilea" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../authorlist/authorlist_H_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Hrvoje%20Salkovic/Nova%20mis%20Cilea%20%282038%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Hrvoje%20Salkovic/Nova%20mis%20Cilea%20%282038%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Hrvoje%20Salkovic/Nova%20mis%20Cilea%20%282038%29/Nova%20mis%20Cilea%20-%20Hrvoje%20Salkovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="193 KB" />
  <author>
    <name>Hrvoje Šalković</name>
    <uri>../authors_1/authors_1133_Page_1.xml</uri>
  </author>
  <published>2015-06-30T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1133_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Hrvoje Šalković" />
  <link href="http://www.goodreads.com/book/title/Nova%20mis%20%C4%8Cilea" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nova%20mis%20%C4%8Cilea" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Nova%20mis%20%C4%8Cilea%20Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Nova%20mis%20%C4%8Cilea&amp;field-author=Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="Hrvoje Šalković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="Hrvoje Šalković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C5%A0alkovi%C4%87Hrvoje" type="text/html" rel="related" title="Hrvoje Šalković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="Hrvoje Šalković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Hrvoje%20%C5%A0alkovi%C4%87" type="text/html" rel="related" title="Hrvoje Šalković on ISFDB" target="_blank" />
</entry>
